Netkamp Emlak Scripti Multiple Input Validation Vulnerabilities

Bugtraq ID: 25875
Class: Input Validation Error
CVE: CVE-2007-5181
Remote: Yes
Local: No
Published: Oct 01 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: GeFORC3 is credited with the discovery of these vulnerabilities.
Vulnerable: Netkamp Emlak Scripti 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus